/*
Theme Name: Divi Child - Auction Services
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Divi Child Theme
Version: 1.0.0.1521491501
Updated: 2018-03-19 20:31:41

*/
@import url('../Divi/style.css');

/* Begin - was always there */
.et_mobile_menu i.fa {
    display: none;
}
.et_mobile_menu .sm {
    display: inline-table;
    padding-left: 26px;
    color: #fff;
}
.et_mobile_menu .sm .fa {
    display: block !important;
    color: #fff;
}

#top-menu > li > a:hover, #top-menu > li > a:focus {
    background-color: transparent;
}
#top-menu > li > a {
    padding-left: 0 !important;
    padding-top: 0 !important;
}
.menu-item>a {
    padding-right: 0 !important;
}
.menu-item-has-children>a {
    padding-right: 16px !important;
}
#menu-footer-menu li {
    display: inline-block !important;
}
.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
    line-height: 1.7em;
    padding: 5px 0 !important;
}

.et_pb_text_0 h1, .et_pb_text_0 h2 {
    font-size: 36px;
}
/* End - was always there */



/*##### Site wide #####*/

/* Non-transparent menu for mobile menu */
#main-header .et_mobile_menu{
	background-color: rgba(255,255,255)!important;
}

/* secondary menu on mobile */
@media (max-width: 980px) {
	#top-header, div#et-secondary-menu, ul#et-secondary-nav {
		display: block !important;
	}
	#top-header .container {
		padding-top: 0.75em !important;
		width: 90%!important;
	}
	#main-header {
		margin-top: 40px !important;
	}
	li.topNavLinks{
		display: none!important;
	}
}

/* remove nav bottom border */
header#main-header.et-fixed-header, #main-header{
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}

h1, h2, h3, h4, h5{
	font-weight: normal !important;
}

body .gform_wrapper .gform_footer input[type=submit]{
	float: left;
}

a:hover{
	color: #71a64d;
}



/*##### Gravity Forms #####*/
body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_page_footer input.button {
    font-size: 16px;
    background-color: #0167bc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    font-family: inherit;
    border-color: #0167bc;
    border-width: 2px;
    letter-spacing: 0;
}

/* footer consulation form submit button  */
body div#footer-section .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_page_footer input.button{
	width: 97%;
	padding: 10px;
	border-radius: 0;
	float: left;
	background-color: #3d8c3b;
	border-color: #3d8c3b;
}
body div#footer-section .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_page_footer input.button:hover{
  letter-spacing: 0;  
}

body .gform_wrapper .gform_footer input.button:hover{
	color: #fff;
	border-color: #71a64d;
}
div#footer-section .gform_wrapper .top_label .gfield_label{
	color: #ECF3FA;
}



/*##### Home #####*/

/*line up buttons at bottom*/
@media(min-width: 981px){

	.et_pb_pricing_table_button, .home-callout-box .et_pb_promo_button{
      display: block;
      position: absolute;
      bottom: 10px;
      left: 0;
      right: 0;
      margin: 0 auto;
      width: 94%;
  }
  .et_pb_featured_table {
    position: relative;
  }

}

/* homepage call out boxes on desktop */
@media (min-width: 1024px){
	.home-callout-box{
		min-height: 335px;
	}
}


/*  Auctioneers page  */
.as-syndication-integration{
	display: flex;
	justify-content: space-evenly;
}
.as-syndication-integration{
	color: #fff;
}



/*##### Pricing Tables #####*/

#as-packages-table .et_pb_pricing li::before, 
#as-packages-table .et_pb_pricing li span::before, 
.et_pb_pricing li span::before{
    display: none!important;
}

#as-packages-table .et_pb_pricing li span:before {
    border-color: #ffffff;
}


/*add-on features prices table row*/
div.pricing-tables-addon-features .et_pb_pricing_content_top, div.pricing-tables-additional-features .et_pb_pricing_content_top {
	display: none;
}

.et_pb_pricing li {
	border-bottom: 1px solid #ebebeb;
}

.et_pb_pricing li:last-of-type{
	border-bottom: none;
}

.et_pb_pricing li {
	padding: 20px 10px 20px 10px;
	margin-left: 20px;
	margin-right: 20px;
}

.pricing-tables-pages .et_pb_pricing_content {
	margin-bottom: 25px;
}

/*
@media (min-width: 1024px){
	.pricing-tables-pages .et_pb_pricing_table{
	min-height: 1560px;
	}

	.pricing-tables-addon-features .et_pb_pricing_table{
		min-height: 469px;
	}

	.pricing-tables-additional-features .et_pb_pricing_table{
		min-height: 446px;
	}
}
*/

/* tiers pricing */
span.et_pb_sum{
	font-size: 20px;
	font-weight: 400;
}

.et_pb_pricing_content_top{
	padding-bottom: 15px;
}

.pricing-tables-pages .et_pb_best_value{
	font-size: 28px;
}

/* New pricing tables */
.packages-wrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.packages-wrapper > div{
    flex: 0 1 auto;
}
.packages-basic .et_pb_text_inner, 
.packages-advanced .et_pb_text_inner, 
.packages-premium .et_pb_text_inner{
    padding: 25px;
}
.packages-wrapper > div, 
.packages-basic, 
.packages-advanced, 
.packages-premium{
    min-height: 580px;
}

.package-name, .packages-price{
    text-align: center;
}

div.packages-features{
    padding-bottom: 0px!important;
}

.package-name h3{
    font-size: 2.5em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.packages-features li{
    list-style: none;   
}

.packages-features li i.fa-check, .packages-monthly-fee{
    color: #3d8c3b;
}

.packages-monthly, .packages-one{
    color: #666666;
}

/* packages features */
.packages-features h3{
    padding-top: 15px;
}
.packages-features h3:first-child{
    padding-top: 0px;
}

.packages-features ul{
    padding-left: 0;
}

.packages-features li{
    list-style: none;
    line-height: 2em;
}

.packages-features li i.fas{
    font-size: 14px;

}

.packages-features li i.fa-times{
    padding-right: 5px;
    color: #ff0000;
}

.packages-col1, .packages-col2, .packages-col3{
    background-color: #fff;
    padding: 50px 0;
}

.packages-btn{
    width: 80%;
}

/* package fees */
.packages-monthly-fee{
    font-size: 2.75em;
}
.packages-monthly, .packages-on{
    font-size: .85em;
}

.packages-one-fee{
    font-size: 1em;
}

/* packages icons */
.packages-icon{
    text-align: center;
}

.packages-icon{
    font-size: 4em;
}

.packages-icon-basic{
    color: #666666;
}

.packages-icon-advanced{
    color: #1d4d82;
}

.packages-icon-premium{
    color: #3d8c3b;
}


/*##### Auction Calendar #####*/
.auctionCalendar a{
	color: #315A90;
}

.auctionCalendar a:hover{
	color: #5F923C;
}

.auctionCalendar h3{font-size:32px}

.et_pb_row {
	width: 90%;
}

.et_pb_divider_0{height:0px}

.et_pb_divider_0:before{border-top-color:rgba(53,99,158,0.3)}

.auctionCalendar .et_pb_button_1.et_pb_module,.et_pb_module .et_pb_button_1.et_pb_module:hover{padding-top:18px!important;padding-right:78px!important;padding-bottom:18px!important;padding-left:77px!important}

.auctionCalendar .et_pb_button_2.et_pb_module,.et_pb_module .et_pb_button_2.et_pb_module:hover{padding-top:18px!important;padding-right:79px!important;padding-bottom:18px!important;padding-left:79px!important}

.auctionCalendar .et_pb_button_0.et_pb_module,.et_pb_module .et_pb_button_0.et_pb_module:hover{padding-top:18px!important;padding-right:85px!important;padding-bottom:18px!important;padding-left:85px!important}.et_pb_text_1

.auctionCalendar h3{font-size:32px}

.auctionCalendar .et_pb_row_1.et_pb_row{padding-top: 0; padding-bottom:20px}

.auctionCalendar .et_pb_image_0{margin-left:0}

.auctionCalendar .et_pb_text_3{padding-top:0px!important;padding-bottom:0px!important}

.auctionCalendar .et_pb_text_4{padding-top:0px!important;margin-top:0px!important}

.auctionCalendar .et_pb_section_0{padding-top:0px;padding-bottom:0px}

.auctionDetails h1, .lotDetails h1{
		font-size: 32px;
}

.auctionCalendarDivider {
	padding-top: 70px;
}

/*** Auction Details Page ***/

.auctionDetails h3{
	font-size: 22px;
}

.auctionDetailsButtons .et_pb_button{
	width: 95%!important;
}

.auctionDetailsButtons a.et_pb_button{
	font-size: 16px;
}

.adCompanyInfo p{
	padding-left: 8px;
	padding-right: 8px;
}

.auctionDetails .et_pb_gallery_caption .wb_auction_lot_description{
	min-height: 75px;
}


/* fix row width on desktop */
@media (min-width: 769px){
.et_pb_row{
	width: 95%;
}
}

/* fix row width on mobile */
@media (max-width: 768px){
	.et_pb_row{
		width: 92%;
	}
}

/* auction lots catalog buttons */
div.auctionDetails .et_pb_button{
	width: 100%;
	border-radius: 0;
	text-align: center;
}

div.ADtitles{
	padding-bottom: 15px;
}

div.ADTitles h3{
	font-weight: bold;
}



/*##### Lot Details #####*/
.lotDetails p{
	padding: 10px 0;
}



/*##### Footer #####*/

/* remove footer contact form title */
body .gform_wrapper h3.gform_title {
    display: none !important;
}

div#footer-section p, div#footer-section h3{
	color: #ECF3FA !important;
}

div#footer-section{
	font-size: 15px;
}

div#footer-section h3{
	font-size: 18px;
	line-height: 1.25em;
}



/*** Mobile ***/

@media (max-width: 768px) {

	h2{font-size: 28px;}
	h3{font-size: 22px;}

	.auctionDetails h1, .lotDetails h1{
		font-size: 28px;
	}

	/* homepage callout box content */
	div.home-callout-box .et_pb_promo_description{
		padding-bottom: 50px;
	}

	/* row */
	div.et_pb_row{
		padding: 15px 0 15px 0;
	}

	/* section */
	div.et_pb_column{
		margin-bottom: 0;
	}

	/* add bottom spacing for call out boxes on homepage */
	div#homeCallOutBox div.et_pb_column{
		margin-bottom: 30px;
	}

	div.et_pb_section{
		padding: 15px 0 15px 0;
	}

	/* fix logo size on mobile */
	#logo{
		max-height: 100%;
	}
	.et_header_style_left #logo{
		max-width: 80%;
	}

	/*auction calendar tabs padding*/
	div.et_pb_tab {
		padding: 0;
	}

	/* auction calendar tabs on mobile*/
	.et_pb_tabs_controls li{
		float: left;
	}
	.et_pb_tabs_controls li a{
		padding: 10px;
	}
	.et_pb_tabs_controls, .et_pb_tabs_controls li{
		border-bottom: none;
	}

}

@media (max-width: 500px){

    .et_pb_cta_0.home-callout-box, 
    .et_pb_cta_1.home-callout-box{
        margin-bottom: 15px!important;
    }
	
	/* remove empty li tags on mobile */
	#as-packages-table div.et_pb_pricing_table:nth-child(1) > div:nth-child(3) > ul.et_pb_pricing > li:nth-child(11), 
	#as-packages-table div.et_pb_pricing_table:nth-child(1) > div:nth-child(3) > ul.et_pb_pricing > li:nth-child(12),
	#as-packages-table div.et_pb_pricing_table:nth-child(1) > div:nth-child(3) > ul.et_pb_pricing > li:nth-child(16),
	#as-packages-table div.et_pb_pricing_table:nth-child(1) > div:nth-child(3) > ul.et_pb_pricing > li:nth-child(17),
	#as-packages-table div.et_pb_pricing_table:nth-child(1) > div:nth-child(3) > ul.et_pb_pricing > li:nth-child(18),
	#as-packages-table div.et_pb_pricing_table:nth-child(1) > div:nth-child(3) > ul.et_pb_pricing > li:nth-child(19),
	#as-packages-table div.et_pb_pricing_table:nth-child(2) > div:nth-child(3) > ul.et_pb_pricing > li:nth-child(13), 
	#as-packages-table div.et_pb_pricing_table:nth-child(2) > div:nth-child(3) > ul.et_pb_pricing > li:nth-child(18), 
	#as-packages-table div.et_pb_pricing_table:nth-child(2) > div:nth-child(3) > ul.et_pb_pricing > li:nth-child(19){
		display: none;
	}

	
	div.auctionDetailsImage, div.lotDetailsImage{
		padding-bottom: 30px;
	}
	div.auctionDetails div.et_pb_tabs p{
		padding: 15px;
	}

		.auctionCalendar h3{font-size: 28px;}

	.auctionCalendarImage{
		padding-top: 20px;
	}

	.auctionCalendarButtons{
	padding-top: 40px;
	padding-bottom: 40px;
	}

	.auctionCalendarDescription{
		padding-top: 30px;
	}

	.auctionCalendarDivider {
		padding-top: 20px;
	}

}

@media (max-width: 980px) {

	.et_pb_row.et_pb_row_fullwidth{
		width: 95%;
	}

	.et_pb_section .et_pb_column .et_pb_module div.et_pb_toggle_item {
    margin-bottom: 0;
	}

}

@media (max-width: 980px) {

	.et_pb_row.et_pb_row_fullwidth{
		width: 95%!important;
	}

}

@media (min-width: 768px) and (max-width: 980px){
    #as-packages-table div.et_pb_pricing_table:nth-child(3){
		 width: 100%!important;
		 max-width: 100%!important;
    }
}


/*** Full screen slider ***/
.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

#div-gpt-ad-1481650770029-0, #div-gpt-ad-1481650770029-1, #div-gpt-ad-1481650770029-2, #div-gpt-ad-1481650770029-3, #div-gpt-ad-1481650770029-4, #div-gpt-ad-1481650770029-5 {
	width: auto!important;
	height: auto!important;
	text-align: center!important;
}

/* Services Announcements & Reports */
#announcementsReports a:hover{
	color: #274973;
}

/* Fix menu on ~1024 screen resolution */
@media (min-width: 980px) and (max-width: 1052px) {
	.container { width: 90%; }
}

/* remove blog post sidebar line */
@media (min-width: 981px) {
.single #main-content .container:before { background: none; }
}

/* mobile blog title size */
@media (max-width: 575px) {
	div.et_post_meta_wrapper h1.entry-title {font-size: 24px;}
}


/* i3 pagination */
ul.wb-pagination{
    margin: 10px;
    text-align: right;
}

ul.wb-pagination li{
    display: inline-block;
    padding-right: 10px;
}

.wb-pagination-active{
    font-weight: bolder;
    font-size: 18px;
}

.wb-pagination-active a{
    color: #3d8c3b;
}

@media screen and (max-width: 768px){
    ul.wb-pagination{
         text-align: left!important;
    }
 
     ul.wb-pagination li{
         font-size: 20px;
     }
 }

 @media screen and (max-width: 450px){
     ul.wb-pagination li{
         font-size: 14px;
     }
 }

/* breakpoints for logo & menu */
@media (min-width: 981px) {
	.et_pb_svg_logo #logo {
        height: auto;
        width: 250px!important;
    }
    #main-header div#et-top-navigation{
        padding-left: 240px!important;
    }
}

/* break points home callout boxes */
@media (min-width: 1024px) and (max-width: 1112px){
    #homeCallOutBox .home-callout-box{
        min-height: 380px;
    }
}
@media (min-width: 981px) and (max-width: 1023px){
    #homeCallOutBox .home-callout-box{
        min-height: 455px;
	}
}
@media (min-width: 769px) and (max-width: 981px){
    #homeCallOutBox div.et_pb_column{
         margin-bottom: 30px;
    }
}